Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Difficulty running app (Run as eclipse application)
Difficulty running app [message #1786350] Tue, 01 May 2018 21:08 Go to next message
B CFriend
Messages: 1
Registered: May 2018
Location: UK
Junior Member
Hi all,

New to eclipse, trying to run an app called mapslicingtool, kindly shared by lemberg. Using Eclipse 4.3.2

Git and user guide at search (lemberg mappwidget userguide)

The part I am working on is half way down and reads:
Open Eclipse Standard 4.3.2 and import "slicingtool" project. Now run this project as "Eclipse Application". As a result new Eclipse instance will be launched. Open "Map Slicing Tool" window:

The build path wanted JRE1.6 as a warning so changed:
window > preferences > java > installed JREs
to 1.6

I have imported as existing project, run as eclipse app. New instance of eclipse starts, no errors.

Now only warning now is:
EGit couldn't detect the installation path "gitPrefix" of native Git.
From reading I don't think this is the issue.

As it is a plugin, I have checked that plugin tools are already installed:
help > install new software

In the guide it shows the slicing tool window in the bottom panel, next to tabs: error log. tasks, problems.

I just get the tabs: error log. tasks, problems. No slicing tool.

When I have an error I can search but now am at a bit of a loss.

If anyone has any ideas that's great, maybe I need to give more info. I have tried different JREs, x64 & x 86 versions.

Thanks
Ben.
Re: Difficulty running app [message #1786641 is a reply to message #1786350] Tue, 08 May 2018 21:04 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3203
Registered: July 2009
Senior Member

Having a plug-in installed doesn't always means it opens a view into your existing perspective. Make sure your Eclipse Application launcher is clearing its configuration space, and then see if the View is available from the Window menu when it's running.

And if you can, please get onto a current version. 4.3.x versions date back to 2013.


Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:reference search in workspace showing strange results
Next Topic:Eclipse Pydev - Run using a default Launch Configuration
Goto Forum:
  


Current Time: Sat Jul 21 08:11:38 GMT 2018

Powered by FUDForum. Page generated in 0.02810 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top